Subject: (usr-tc) slow 56k loading of web pages

From: Laszlo Vecsey <[email-masked]>
Date: Sun, 02 Apr 2000 03:01:16 +0000

> I have an external US Robotics 56k modem, so I can watch the lights.
> I've been using this same modem for several years now. I see a lot of time
> between RD and SD flashes during these long web page loads.

That's an excerpt from a customer having problems loading complex web
pages. Has anyone ever run into something like this?

I haven't touched my USR gear in a while -- its a Hiperarc with quad
modems, half of them running 6.1.6 and the other 6 running the 6.0.6
version, double sided cards.

The hiperarc is running V4.1.72

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.